/**
 * 
 */
var $id = function (id) {
	return "string" == typeof id ? document.getElementById(id) : id;
};
function SearchSelect(n,val){
	$id('ish').value = val;
	for(var i=1;i<3;i++){
		$id('ish_' + i).className = '';
	}
	$id('ish_' + n).className = 'on';
}